.footer {
    display: grid;
    grid-template-columns: 6rem minmax(min-content, 5rem) 1fr minmax(10rem, 16rem) 6rem;
    background: #5C5C5C;
    padding: 6.25rem 0;
    grid-column-gap: 1rem;
}
.footer__logo {
    grid-column: 2/3;
    align-self: center;
}
.footer__img {
    width: 100%;
}

.footer_nav {
    grid-column: 3/4;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(16rem, 1fr));
    justify-items: center;
    align-items: center;
}

.footer__icons {
    grid-column: 4/5;
    display: grid;
    grid-template-rows: repeat(2, 1fr);
    align-items: center;
    grid-row-gap: 2.1rem;
}
.performer {
    grid-column: 1/2;
}
.contacts {
    grid-column: 2/3;
}
.tasks {
    grid-column: 3/4;
}
.form_share {
    grid-row: 1/2;
    display: flex;
}

.socail_icons {
    grid-row: 2/3;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(1.5rem, 1fr));
    list-style: none;
    align-items: center;
    justify-items: center;
    grid-column-gap: 2.2rem;
    padding: 0;

}
.form_share input {
    padding: 11px 11px;
    border: 1px solid #000000;
}
.form__input {
    border-radius: 5px 0 0 5px;
    background: #D8DBE0;
}

.form__btn {
    background: #C4C4C4;
    border-radius: 0 5px 5px 0;
}
.footer__link {
    font-size: 18px;
    line-height: 25px;
    color: #FFFFFF;
}